#date_forma{
	display:none;
}
#entreprise{
	display:none;
}
#ft{
	display:none;
}
.tarifs{
	display:none;
}
.finance_hors_ue{
	display:none;
	
}
#date_forma_finance{
	display:none;
}
.info_forma_financee{
	border:1px solid #303e91;
	border-radius: 5px;
	padding:10px;
}
#financement_pec{
	display:none;
}
.professionnel{
	display:none;
}
#valid_finance{
	display:none;
	background:red;
	color:white;
	font-weight:bold;
	font-size:18px;
	border-radius: 20px;
}
#valid_conscience{
	display:none;
	background:red;
	color:white;
	font-weight:bold;
	font-size:18px;
	border-radius: 20px;
}
.warning{
	background:red;
	color:white;
	font-weight:bold;
	font-size:18px;
	border-radius: 20px;
	padding:10px;
}